.header-wrapper {
  display: contents;
}
 
.header-thq-header-elm {
  width: 100%;
  height: 100px;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 0px;
  border-width: 000px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: column;
  padding-bottom: 0px;
  background-size: cover;
  background-image: url("public/motionvolt_colorbg_banner-1500w.jpg");
}
 
.header-thq-header-inside-elm {
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 100;
  position: relative;
  max-width: 1110px;
  align-items: center;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  flex-direction: row;
  padding-bottom: 0px;
  justify-content: space-between;
}
 
.header-thq-logo-elm {
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.header-navlink1 {
  display: contents;
}
 
.header-image {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding-top: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.header-thq-menu-elm {
  display: flex;
  align-items: flex-start;
  margin-right: var(--dl-layout-space-tripleunit);
  flex-direction: row;
}
 
.header-thq-text-elm {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-thq-text-elm:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration:    none;
}
 
.header-navlink2 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink2:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink3 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink3:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink4 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink4:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-navlink5 {
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.header-navlink5:hover {
  color: #9a5d11;
  font-style: normal;
  font-weight: 700;
  text-decoration: underline   none;
}
 
.header-thq-header-gradient-line-elm {
  left: 0;
  width: 100%;
  bottom: 0;
  height: 6px;
  z-index: 10;
  position: absolute;
  background: linear-gradient(to bottom, #DAA520 0%, #FFD700 25%, #FFEC8B 50%, #FFFACD 75%, #FFF8DC 100%);
}
 
.privacypolicy-fragment10 {
  display: contents;
}
 
.privacypolicy-text10 {
  display: inline-block;
}
 
.privacypolicy-fragment12 {
  display: contents;
}
 
.privacypolicy-text12 {
  display: inline-block;
}
 
.privacypolicy-fragment11 {
  display: contents;
}
 
.privacypolicy-text11 {
  display: inline-block;
}
 
.privacypolicy-fragment13 {
  display: contents;
}
 
.privacypolicy-text13 {
  display: inline-block;
}
 
.privacypolicy-fragment14 {
  display: contents;
}
 
.privacypolicy-text14 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .header-thq-header-gradient-line-elm {
    height: var(--dl-layout-size-halfunit);
  }
}
 
@media(max-width: 767px) {
  .header-thq-text-elm {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink2 {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink3 {
    margin-right: var(--dl-layout-space-unit);
  }
  .header-navlink4 {
    margin-right: var(--dl-layout-space-unit);
  }
}
 
@media(max-width: 450px) {
  .header-thq-logo-elm {
    width: 80px;
  }
  .header-image {
    height: 75px;
  }
  .header-thq-menu-elm {
    margin-right: 0px;
  }
  .header-thq-text-elm {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink2 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink3 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink4 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
  .header-navlink5 {
    font-size: 15px;
    margin-right: 0.75rem;
  }
}

.press-kit-btn-wrapper {
  display: contents;
}
 
.press-kit-btn-container {
  display: contents;
}
 
.privacypolicy-fragment15 {
  display: contents;
}
 
.privacypolicy-text46 {
  display: inline-block;
}
 
.press-kit-btnroot-class-name {
  width: auto;
  align-self: flex-start;
  margin-top: 0px;
  margin-right: 0px;
  padding-right: 0px;
}
 


.end-of-page-mark-wrapper {
  display: contents;
}
 
.end-of-page-mark-thq-end-of-page-mark-elm {
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
}
 
.end-of-page-mark-image {
  width: 75px;
  object-fit: cover;
}
 
.end-of-page-markroot-class-name {
  margin-bottom: var(--dl-layout-space-halfunit);
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-footer-elm {
  flex: 0 0 auto;
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  position: relative;
  box-shadow: 0px 0px 0px 0px #d4d4d4;
  margin-top: 4rem;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: center;
}
 
.footer-container10 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  position: relative;
  align-items: flex-start;
  background-size: cover;
  justify-content: center;
  background-image: url("public/motionvolt_colorbg_banner-1500w.jpg");
}
 
.footer-thq-thq-footer-gradient-line-elm-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 6px;
  z-index: 10;
  position: absolute;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, #fffacd 33%, #fde68a 66%, #daa520 100%);
}
 
.footer-container11 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  z-index: 100;
  flex-wrap: wrap;
  max-width: 1110px;
  align-items: center;
  padding-top: var(--dl-layout-space-doubleunit);
  padding-left: var(--dl-layout-space-halfunit);
  padding-right: var(--dl-layout-space-halfunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-doubleunit);
  justify-content: space-between;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-image {
  width: 200px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-container12 {
  display: flex;
  margin-top: var(--dl-layout-space-doubleunit);
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: center;
}
 
.footer-navlink2 {
  color: #000000;
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-navlink2:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-thq-text-elm1 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-thq-text-elm1:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-thq-text-elm2 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-thq-text-elm2:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-navlink3 {
  color: rgb(0, 0, 0);
  font-style: normal;
  transition: 0.3s;
  font-weight: 700;
  white-space: nowrap;
  padding-right: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.footer-navlink3:hover {
  fill: #9a5d11;
  color: #9a5d11;
}
 
.footer-container13 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: center;
  align-items: flex-start;
  padding-left: var(--dl-layout-space-tripleunit);
  padding-right: var(--dl-layout-space-tripleunit);
  justify-content: center;
}
 
.footer-container14 {
  flex: 0 0 auto;
  width: 231px;
  display: flex;
  min-width: auto;
  align-self: flex-start;
  align-items: center;
}
 
.footer-text10 {
  color: rgb(0, 0, 0);
  width: 100%;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
.footer-container15 {
  width: 195px;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.footer-container16 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-end;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-container17 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: 0px;
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon1 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon1:hover {
  fill: var(--dl-color-orange-default);
}
 
.footer-link2 {
  display: contents;
}
 
.footer-container18 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon3 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon3:hover {
  fill: var(--dl-color-purple-default);
}
 
.footer-link3 {
  display: contents;
}
 
.footer-container19 {
  display: flex;
  padding: var(--dl-layout-space-halfunit);
  align-items: flex-end;
  margin-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-round);
  flex-direction: column;
  text-decoration: none;
  background-color: var(--dl-color-gray-900);
}
 
.footer-icon5 {
  fill: var(--dl-color-gray-white);
  width: var(--dl-layout-size-unit);
  height: var(--dl-layout-size-unit);
  transition: 0.3s;
}
 
.footer-icon5:hover {
  fill: var(--dl-color-pink-default);
}
 
.privacypolicy-fragment17 {
  display: contents;
}
 
.privacypolicy-text48 {
  display: inline-block;
}
 
.privacypolicy-fragment20 {
  display: contents;
}
 
.privacypolicy-text51 {
  color: rgb(0, 0, 0);
  width: 100%;
  display: inline-block;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
.privacypolicy-fragment19 {
  display: contents;
}
 
.privacypolicy-text50 {
  display: inline-block;
}
 
.privacypolicy-fragment16 {
  display: contents;
}
 
.privacypolicy-text47 {
  display: inline-block;
}
 
.privacypolicy-fragment18 {
  display: contents;
}
 
.privacypolicy-text49 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .footer-thq-thq-footer-gradient-line-elm-elm {
    height: var(--dl-layout-size-halfunit);
  }
}
 
@media(max-width: 767px) {
  .footer-container12 {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-container15 {
    flex-direction: column;
  }
}
 
@media(max-width: 450px) {
  .footer-container16 {
    width: 151px;
    justify-content: flex-start;
  }
}

.privacypolicy-container1 {
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.privacypolicy-fragment10 {
  display: contents;
}
 
.privacypolicy-text10 {
  display: inline-block;
}
 
.privacypolicy-fragment11 {
  display: contents;
}
 
.privacypolicy-text11 {
  display: inline-block;
}
 
.privacypolicy-fragment12 {
  display: contents;
}
 
.privacypolicy-text12 {
  display: inline-block;
}
 
.privacypolicy-fragment13 {
  display: contents;
}
 
.privacypolicy-text13 {
  display: inline-block;
}
 
.privacypolicy-fragment14 {
  display: contents;
}
 
.privacypolicy-text14 {
  display: inline-block;
}
 
.privacypolicy-container2 {
  display: contents;
}
 
.privacypolicy-thq-privacy-policy-content-section-elm {
  max-width: 900px;
  padding-bottom: var(--dl-layout-space-tripleunit);
}
 
.privacypolicy-thq-privacy-policy-content-main-title-elm {
  font-size: 38px;
}
 
.privacypolicy-thq-thq-privacy-policy-content-text-elm1-elm {
  margin-top: var(--dl-layout-space-unit);
}
 
.privacypolicy-component2 {
  text-decoration: none;
}
 
.privacypolicy-fragment15 {
  display: contents;
}
 
.privacypolicy-text46 {
  display: inline-block;
}
 
.privacypolicy-container3 {
  display: none;
}
 
.privacypolicy-container4 {
  display: contents;
}
 
.privacypolicy-fragment16 {
  display: contents;
}
 
.privacypolicy-text47 {
  display: inline-block;
}
 
.privacypolicy-fragment17 {
  display: contents;
}
 
.privacypolicy-text48 {
  display: inline-block;
}
 
.privacypolicy-fragment18 {
  display: contents;
}
 
.privacypolicy-text49 {
  display: inline-block;
}
 
.privacypolicy-fragment19 {
  display: contents;
}
 
.privacypolicy-text50 {
  display: inline-block;
}
 
.privacypolicy-fragment20 {
  display: contents;
}
 
.privacypolicy-text51 {
  color: rgb(0, 0, 0);
  width: 100%;
  display: inline-block;
  font-size: 14px;
  align-self: flex-start;
  text-align: center;
}
 
@media(max-width: 991px) {
  .privacypolicy-thq-privacy-policy-content-section-elm {
    max-width: 650px;
  }
  .privacypolicy-text15 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm10 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm11 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm12 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm13 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm14 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm15 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm16 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm17 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm18 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm20 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm21 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm22 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm23 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm24 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm25 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm26 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm27 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm28 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm29 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm30 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm31 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm32 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm33 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm34 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm35 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm36 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm37 {
    font-size: 15px;
  }
  .privacypolicy-thq-privacy-policy-content-text-elm38 {
    font-size: 15px;
  }
}
 
@media(max-width: 450px) {
  .privacypolicy-thq-privacy-policy-content-section-elm {
    padding-left: var(--dl-layout-space-doubleunit);
    padding-right: var(--dl-layout-space-doubleunit);
  }
}
